{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-mn-2025-2466774",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Minnesota",
  "state_abbrev": "mn",
  "year": 2025,
  "plot_id": "2466774",
  "cooperator": "Central United Cooperative",
  "planted_date": "2025-05-08",
  "harvested_date": "2025-10-16",
  "population_seeds_per_acre": 35500,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC110-10",
      "traits": "",
      "metrics": {
        "Yield": 242.2,
        "%MST": 23.4,
        "Test Weight": 54.7,
        "Gross Revenue": 867.08
      },
      "entry_num": 32
    },
    {
      "rank": 2,
      "brand": "DEKALB",
      "product": "DKC107-69",
      "traits": "",
      "metrics": {
        "Yield": 237.8,
        "%MST": 23.1,
        "Test Weight": 53.2,
        "Gross Revenue": 851.09
      },
      "entry_num": 30
    },
    {
      "rank": 3,
      "brand": "DEKALB",
      "product": "DKC103-63",
      "traits": "",
      "metrics": {
        "Yield": 237.3,
        "%MST": 21.1,
        "Test Weight": 52.7,
        "Gross Revenue": 870.65
      },
      "entry_num": 24
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK0123-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 233.4,
        "%MST": 20.0,
        "Test Weight": 56.7,
        "Gross Revenue": 875.25
      },
      "entry_num": 13
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B04J45V",
      "traits": "",
      "metrics": {
        "Yield": 231.1,
        "%MST": 22.1,
        "Test Weight": 51.6,
        "Gross Revenue": 831.27
      },
      "entry_num": 6
    },
    {
      "rank": 6,
      "brand": "DEKALB",
      "product": "DKC104-14",
      "traits": "",
      "metrics": {
        "Yield": 229.1,
        "%MST": 21.2,
        "Test Weight": 54.4,
        "Gross Revenue": 845.38
      },
      "entry_num": 26
    },
    {
      "rank": 7,
      "brand": "DEKALB",
      "product": "DKC106-98",
      "traits": "",
      "metrics": {
        "Yield": 228.3,
        "%MST": 22.2,
        "Test Weight": 55.2,
        "Gross Revenue": 831.01
      },
      "entry_num": 28
    },
    {
      "rank": 8,
      "brand": "DEKALB",
      "product": "DKC099-59",
      "traits": "",
      "metrics": {
        "Yield": 227.8,
        "%MST": 19.9,
        "Test Weight": 52.2,
        "Gross Revenue": 847.19
      },
      "entry_num": 20
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC107-11",
      "traits": "",
      "metrics": {
        "Yield": 224.7,
        "%MST": 24.5,
        "Test Weight": 52.3,
        "Gross Revenue": 784.43
      },
      "entry_num": 29
    },
    {
      "rank": 10,
      "brand": "Brevant",
      "product": "B05D47V",
      "traits": "",
      "metrics": {
        "Yield": 224.5,
        "%MST": 22.3,
        "Test Weight": 51.6,
        "Gross Revenue": 805.28
      },
      "entry_num": 7
    },
    {
      "rank": 11,
      "brand": "NK",
      "product": "NK0880-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 223.8,
        "%MST": 26.4,
        "Test Weight": 50.8,
        "Gross Revenue": 753.31
      },
      "entry_num": 16
    },
    {
      "rank": 12,
      "brand": "DEKALB",
      "product": "DKC102-13",
      "traits": "",
      "metrics": {
        "Yield": 223.1,
        "%MST": 20.4,
        "Test Weight": 50.8,
        "Gross Revenue": 817.88
      },
      "entry_num": 23
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK0252-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 221.5,
        "%MST": 20.2,
        "Test Weight": 56.1,
        "Gross Revenue": 828.41
      },
      "entry_num": 14
    },
    {
      "rank": 13,
      "brand": "DEKALB",
      "product": "DKC096-96",
      "traits": "",
      "metrics": {
        "Yield": 221.5,
        "%MST": 18.4,
        "Test Weight": 53.1,
        "Gross Revenue": 844.36
      },
      "entry_num": 17
    },
    {
      "rank": 15,
      "brand": "DEKALB",
      "product": "DKC098-88",
      "traits": "",
      "metrics": {
        "Yield": 221.4,
        "%MST": 19.1,
        "Test Weight": 53.7,
        "Gross Revenue": 838.88
      },
      "entry_num": 19
    },
    {
      "rank": 16,
      "brand": "DEKALB",
      "product": "DKC100-21",
      "traits": "",
      "metrics": {
        "Yield": 220.7,
        "%MST": 19.6,
        "Test Weight": 53.7,
        "Gross Revenue": 830.71
      },
      "entry_num": 21
    },
    {
      "rank": 17,
      "brand": "DEKALB",
      "product": "DKC101-33",
      "traits": "",
      "metrics": {
        "Yield": 220.3,
        "%MST": 20.6,
        "Test Weight": 52.4,
        "Gross Revenue": 812.47
      },
      "entry_num": 22
    },
    {
      "rank": 18,
      "brand": "DEKALB",
      "product": "DKC105-33",
      "traits": "",
      "metrics": {
        "Yield": 219.8,
        "%MST": 22.1,
        "Test Weight": 51.2,
        "Gross Revenue": 788.86
      },
      "entry_num": 27
    },
    {
      "rank": 19,
      "brand": "DEKALB",
      "product": "DKC108-64",
      "traits": "",
      "metrics": {
        "Yield": 218.8,
        "%MST": 21.8,
        "Test Weight": 52.9,
        "Gross Revenue": 795.99
      },
      "entry_num": 31
    },
    {
      "rank": 20,
      "brand": "NK",
      "product": "NK9908-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 218.6,
        "%MST": 18.5,
        "Test Weight": 55.5,
        "Gross Revenue": 836.14
      },
      "entry_num": 12
    },
    {
      "rank": 21,
      "brand": "Brevant",
      "product": "B98Z37V",
      "traits": "",
      "metrics": {
        "Yield": 218.4,
        "%MST": 18.6,
        "Test Weight": 51.2,
        "Gross Revenue": 822.06
      },
      "entry_num": 4
    },
    {
      "rank": 22,
      "brand": "DEKALB",
      "product": "DKC097-07",
      "traits": "",
      "metrics": {
        "Yield": 216.8,
        "%MST": 18.0,
        "Test Weight": 53.8,
        "Gross Revenue": 833.81
      },
      "entry_num": 18
    },
    {
      "rank": 23,
      "brand": "NK",
      "product": "NK9771-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 216.3,
        "%MST": 19.1,
        "Test Weight": 54.5,
        "Gross Revenue": 820.86
      },
      "entry_num": 11
    },
    {
      "rank": 24,
      "brand": "NK",
      "product": "NK0604-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 215.6,
        "%MST": 22.6,
        "Test Weight": 51.0,
        "Gross Revenue": 767.54
      },
      "entry_num": 15
    },
    {
      "rank": 25,
      "brand": "Brevant",
      "product": "B99R54PCE",
      "traits": "",
      "metrics": {
        "Yield": 215.3,
        "%MST": 19.1,
        "Test Weight": 52.0,
        "Gross Revenue": 808.45
      },
      "entry_num": 5
    },
    {
      "rank": 26,
      "brand": "DEKALB",
      "product": "DKC104-08",
      "traits": "",
      "metrics": {
        "Yield": 211.3,
        "%MST": 22.1,
        "Test Weight": 54.2,
        "Gross Revenue": 770.19
      },
      "entry_num": 25
    },
    {
      "rank": 27,
      "brand": "Brevant",
      "product": "B08R32V",
      "traits": "",
      "metrics": {
        "Yield": 210.1,
        "%MST": 22.2,
        "Test Weight": 49.7,
        "Gross Revenue": 746.7
      },
      "entry_num": 9
    },
    {
      "rank": 28,
      "brand": "Brevant",
      "product": "B06Y18V",
      "traits": "",
      "metrics": {
        "Yield": 209.7,
        "%MST": 21.2,
        "Test Weight": 54.3,
        "Gross Revenue": 773.79
      },
      "entry_num": 8
    },
    {
      "rank": 29,
      "brand": "NK",
      "product": "NK9400-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 199.2,
        "%MST": 17.5,
        "Test Weight": 57.8,
        "Gross Revenue": 771.9
      },
      "entry_num": 10
    }
  ],
  "n_results": 29,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/mn/2025/2466774"
  ],
  "fetched_at": "2026-05-25T19:47:03.717071+00:00",
  "scraper_version": "0.1.0"
}
